



.caption-about {
color:white;
background-color:#254b5e;
padding:10px;
font-style:italic;
}

/*
.with_background_color span {
background-color: rgba(0, 175, 171, 0.8);
    clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
    padding: 20px;
    padding-left: 100px !important;
    padding-right: 100px !important;
}
*/

q_slide_title {
margin-left:-100px;
}

.about-photo {
maximum-width:90% !important;
height:auto;
}

.white {
color:white;
}



div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #00afab
}


#wpcf7-f17016-o2 > form > div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
color:white;
}


.white-label {
color:white;
}

.slide-label {
color:#303030;
margin-bottom:12px!important;
}

.fa-star {
color:gold;
}


.current-menu-item {
color:#00afab;

}


#menu-services {
text-align:center;
text-transform: uppercase;
}


.wpb_widgetised_column .widget h5 {
text-align:center;
font-weight:700;
}

#menu-services li {
display:inline;
padding-right:15px;
font-weight:600;
}


#menu-services li a:active{
color:red;
}


.services-menu li {
display:inline;

}


.service-header {
color:white;
font-size:22px;
font-weight:600;
}

.service-header:hover {
color:#254b5e;
color:#243d46;
background-color:white;
padding: 0 5px 0 5px;
}

#button-column {
text-align:center;
}

#icon-center {
text-align:center;
}



.image_hover {
    text-align: center;
}

ul.features {
padding-left:20px;
}

.features li {
list-style:none;

}

.features li:before {
font-family: fontawesome ;
  content: "\f00c";
font-size:14px;
position:absolute;
float:left;
margin-left:-20px;
margin-top: 1px;
color:#00afab;
}



ul.service-list {
padding-left:20px;

}

.service-list li {
list-style:none;

}

.service-list li:before {
font-family: fontawesome ;
  content: "\f054";
font-size:14px;
position:absolute;
float:left;
margin-left:-20px;
margin-top: 1px;
color:#254b5e;
color:#00afab;

}

ul.service-sub-list {
padding-left:40px;

}

.service-sub-list li {
list-style:none;

}

.service-sub-list li:before {
font-family: fontawesome ;
  content: "\f101";
font-size:14px;
position:absolute;
float:left;
margin-left:-20px;
margin-top: 1px;
color:#254b5e;
color:#00afab;

}





.carousel-inner .item.content_vertical_middle .slider_content .thumb {
    height: auto;
    margin-left: -200px;
    margin-top:150px;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
    margin-left: 31px;
}

h1 {
margin-bottom:12px;
}

h2.white {
color:white;
}

li {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
}

.strap-line {
font-size:18px;
font-weight:500;
color:#254b5e;
}

label {
color:white;
}

ul.contact-list {
color:white;
list-style:none;
font-size:15px;
}

.contact-list li {
padding-top:20px;
}


li.phone:before {
font-family: fontawesome;
    content: "\f095";
    margin-right: 10px;
font-size:22px;
}

li.mobile-phone:before {
font-family: fontawesome;
  content: "\f10b";
    margin-right: 15px;
font-size:25px;
}

li.email:before {
font-family: fontawesome;
    content: "\f0e0";
    margin-right: 10px;
font-size:18px;
}

li.address:before {
font-family: fontawesome;
    content: "\f041";
    margin-right: 10px;
font-size:25px;
}

a#back_to_top .fa-arrow-up:before {
    content: "\f077" !important;
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 

.carousel-inner .item img {
     max-width: 134%;
    position: absolute;
    margin-top: -190px;
    margin-left: 128px;
  }

.carousel-inner .slider_content .text .qbutton.white {
padding:8px 12px 8px 12px;
font-size:14px;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
padding:8px 12px 8px 12px;
font-size:14px;
}

.service-description {
padding-left:10%;
padding-right:10%;
}


.carousel-inner .slider_content .text.one_by_one { 
    position: absolute;
    margin-left: -15px;
    margin-top: -45px;
}

}



@media screen and (min-width: 768px) {
    .five-columns.vc_row .vc_col-sm-2 {
        float: left;
        width: 18.8%;
        padding: 0;
        margin-right: 1.5%;
        min-height: 0;
    }

    .five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
        margin-right: 0;
    }
}

